Android Studio: Plugin Error Android WiFi ADB is incompatible

При запуске Android Studio в разделе событий (Events) появляется сообщение об ошибке:

Plugin Error
Plugin «Android WiFi ADB» is incompatible (supported only in IntelliJ IDEA).

 


При этом если открыть Android Studio, то в списке плагинов этого плагина нет.

В Marketplace есть этот плагин и его можно установить, но после перезапуска Android Studio он опять пропадёт и будет отмечен как не установленный!

 

Решение 1

Можно не удалять плагин, а перенести его в папку с Android Studio
1. Вырезаем папку:

C:\Users\Denis\AppData\Roaming\Google\AndroidStudio4.1\plugins

2. Вставляем эту папку здесь:

C:\Program Files\Android\Android Studio\plugins

3. Перезапускаем Android Studio.

В этом случае плагин видится в списке установленных и ошибка не выдаётся. Правда я не проверял работает ли плагин на самом деле.

 

Решение 2

Если этот плагин и правда устаревший и больше не поддерживается Android Studio, то удалим его, чтобы нам не мозолило глаза сообщение с ошибкой.
1. Переходим в папку с плагином в профиле пользователя:

C:\Users\Denis\AppData\Roaming\Google\AndroidStudio4.1\plugins

2. Удаляем оттуда папку AndroidWiFiADB

0 0 votes
Article Rating
Подписаться
Уведомление о
guest
0 Комментарий
Inline Feedbacks
View all comments